Frage von DustiiinCree, 43

TechnicLauncher schmiert ab wen ich MEIN Modpack starten will?

BITTE NUR ANTWORTEN WEN IHR EUCH MIT MODS ZUSAMMENSTELLEN USW AUSKENNT!

Hey ich hab mir ein Modpack zusammen gestellt und wollte es starten, es ladet und dann passiert nichts und der TechnicLauncher startet dann wieder :/

hier den log https://www.dropbox.com/s/cn4az48rmpmd40z/fml-client-1.log?dl=0

das ist ein Dropbox link falls jmd den Log einfach so sehen will sagt mir bescheid und ich schicke ihn unter euren kommentar

Ich hoffe ich könnt mir helfen und mir sagen wegen welchen mod es nicht funktioniert

LG Dustin

Antwort
von KmunBiene, 14

Eine Neuinstallation soll es machen. Startest du das modpack zuerst oder hast du es schon mal gestartet?

Antwort
von Davidboy123, 28

Schick mal ein bild vom log weil kann did datei grad nd öffnen weil ich am handy bin

Kommentar von DustiiinCree ,

Die ganze Log wäre zu groß :/ aber kann ja sein das es deswegen buggt

[02:37:02] [main/DEBUG] [FML/]: Java library path at launch is C:\Users\dusti\AppData\Roaming\.technic\modpacks\viiiperz-test-pack\bin\natives
[02:37:02] [main/DEBUG] [FML/]: Enabling runtime deobfuscation
[02:37:02] [main/DEBUG] [FML/]: Instantiating coremod class FMLCorePlugin
[02:37:02] [main/DEBUG] [FML/]: Added access transformer class cpw.mods.fml.common.asm.transformers.AccessTransformer to enqueued access transformers
[02:37:02] [main/DEBUG] [FML/]: Enqueued coremod FMLCorePlugin
[02:37:02] [main/DEBUG] [FML/]: Instantiating coremod class FMLForgePlugin
[02:37:02] [main/DEBUG] [FML/]: Added access transformer class net.minecraftforge.transformers.ForgeAccessTransformer to enqueued access transformers
[02:37:02] [main/DEBUG] [FML/]: Enqueued coremod FMLForgePlugin
[02:37:02] [main/DEBUG] [FML/]: All fundamental core mods are successfully located
[02:37:02] [main/DEBUG] [FML/]: Attempting to load commandline specified mods, relative to C:\Users\dusti\AppData\Roaming\.technic\modpacks\viiiperz-test-pack
[02:37:02] [main/DEBUG] [FML/]: Discovering coremods
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy appliedenergistics2-rv2-stable-10.jar
[02:37:02] [main/TRACE] [FML/]: Found FMLCorePluginContainsFMLMod marker in appliedenergistics2-rv2-stable-10.jar, it will be examined later for regular @Mod instances
[02:37:02] [main/DEBUG] [FML/]: Instantiating coremod class AppEngCore
[02:37:02] [main/DEBUG] [FML/]: The coremod appeng.transformer.AppEngCore requested minecraft version 1.7.10 and minecraft is 1.7.10. It will be loaded.
[02:37:02] [main/INFO] [FML/]: [AppEng] Core Init
[02:37:02] [main/DEBUG] [FML/]: Added access transformer class appeng.transformer.asm.ASMTweaker to enqueued access transformers
[02:37:02] [main/DEBUG] [FML/]: Enqueued coremod AppEngCore
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy backpack-2.0.1-1.7.x.jar
[02:37:02] [main/DEBUG] [FML/]: Not found coremod data in backpack-2.0.1-1.7.x.jar
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy buildcraft-7.1.14.jar
[02:37:02] [main/DEBUG] [FML/]: Not found coremod data in buildcraft-7.1.14.jar
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy Carpenter's Blocks v3.3.8_dev_r7 - MC 1.7.10.jar
[02:37:02] [main/DEBUG] [FML/]: Not found coremod data in Carpenter's Blocks v3.3.8_dev_r7 - MC 1.7.10.jar
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy Chisel2-2.5.1.44.jar
[02:37:02] [main/DEBUG] [FML/]: Not found coremod data in Chisel2-2.5.1.44.jar
[02:37:02] [main/DEBUG] [FML/]: Examining for coremod candidacy CodeChickenCore-1.8-1.0.5.34-universal.jar
[02:37:02] [main/TRACE] [FML/]: Adding CodeChickenCore-1.8-1.0.5.34-universal.jar to the list of known coremods, it will not be examined again
[02:37:02] [main/DEBUG] [FML/]: Instantiating coremod class CodeChickenCorePlugin

Kommentar von Davidboy123 ,

Anscheinend werden einige datein für den backpack, buildcraft und carpenters blocks nicht gefunden. Sind denn auch die 3 mods kompatibel mit der MC version die du da grad hast ?

Kommentar von DustiiinCree ,

Ich benutze die version 1.7.10

Kommentar von Davidboy123 ,

ja is mir schon klar aber hast du mal nachgesehen ob die mods mit dieser minecraft version funktionieren

Kommentar von DustiiinCree ,

Ja klar ich war auf einer seite wo Minecraft mods für die 1.7.10 aufgelisstet worden sind und als ich sie gedownloadet habe, habe ich extra nochmal geschaut das sie für die 1.7.10 sind

Kommentar von Davidboy123 ,

probier mal diese datei in den mod ordner hinzuzufügen http://files.minecraftforge.net/LegacyJavaFixer/legacyjavafixer-1.0.jarr

Kommentar von DustiiinCree ,

Ok habs gemacht muss jetzt nur noch warten biss ich den mod im TechnicLauncher updaten kann

Kommentar von Davidboy123 ,

ok schreib dann obs geht :) und wie lange dauert das ?

Kommentar von DustiiinCree ,

Das ist das Problem ka wie lange es dauert :/

Kommentar von Davidboy123 ,

fertig ?

Kommentar von DustiiinCree ,

Passiert immer noch nichts :(

Antwort
von rofelcoppter, 13

Was f7r einen pc hast du?

Kommentar von rofelcoppter ,

*für

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten